#seog_tawk_wfc {
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: 1;
	transition: all 0.35s;
    z-index: 900 !important;
}
#seog_tawk_wfc.wcf-open-chatbox {
	transform: translateX(-360px) !important;
}
.shop__now-btn{
	display: none;
}
fieldset.form-row {
	border: 0;
}
fieldset.form-row legend {
	color: inherit;
}

.sg_woo-customer-login {
	position: relative;
	display: block;
	/* max-width: 650px; */
	width: 100%;
	margin: 0 auto;
}
.sg_woo-customer-login h2.col-title {
	display: block;
	text-align: center;
	font-size: 36px;
}
.sg_woo-customer-login h5.col-subtitle {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}
.sg_woo-customer-login > .inner {
	display: -ms-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.sg_woo-customer-login > .inner > * {
	position: relative;
	display: block;
	padding: 50px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	color: #000;
	-ms-flex: 0 0 calc(50% - 20px);
	flex: 0 0 calc(50% - 20px);
	max-width: calc(50% - 20px);
	margin: 0 10px;
}
.sg_woo-customer-login form.woocommerce-form {
	padding: 0;
	border: 0;
}
.sg_woo-customer-login form.woocommerce-form .form-row {
	display: block;
	width: 100%;
}
.sg_woo-customer-login form.woocommerce-form .woocommerce-button {
	display: block;
	width: 100%;
	padding: 20px;
	border-radius: 50px;
	background-color: #ffbf00;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}
.sg_woo-customer-login form.woocommerce-form .woocommerce-button.woocommerce-button-1 {
	background-color: #03a84e;
	color: #fff;
}
.sg_woo-customer-login form.woocommerce-form .woocommerce-button.woocommerce-form-login__submit {
	float: none;
}
.sg_woo-customer-login form.woocommerce-form .woocommerce-text-center {
	text-align: center;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,
.sg_woo-customer-login form.woocommerce-form .woocommerce-Input {
	padding: 15px;
    border-radius: 0;
    border: 1px solid #e3e3e3;
    background-color: #f7f7f7;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.sg_woo-customer-login form.woocommerce-form button.woocommerce-button {
	display: inline-block;
	padding: 20px 30px;
	border-radius: 50px;
	background-color: #ffbf00;
	border: 0;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}

/* image uploader */
.seog_image-uploader {
	position: relative;
	display: block;
	width: 250px;
	height: 250px;
}
.seog_image-uploader input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.seog_image-uploader > label {
	position: absolute;
	display: -ms-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	cursor: pointer;
	z-index: 22;
}
.seog_image-uploader > label > span {
	display: inline-block;
	padding: 7px 15px;
	background-color: #000;
	color: #fff;
	opacity: 0.5;
	transition: all 0.35s;
}
.seog_image-uploader > label:hover > span {
	opacity: 1;
}
.seog_image-uploader > .thumb {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fafafa;
	border: 2px dashed #e3e3e3;
}
.seog_image-uploader > .thumb > img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
/*** Responsive ***/
@media only screen and (max-width: 768px) {
	.sg_woo-customer-login > .inner {
    	display: block !important;
	}
	.col-login {
		max-width: 100% !important;
		margin: 0 !important;
		padding: 20px !important;
	}
	.col-register {
		max-width: 100% !important;
		margin: 50px 0 0 0 !important;
		padding: 20px !important;
	}
}
/*** My account icon on menu ***/

.fcf-file-draggable {
	margin-top: 6px;
	margin-bottom: 6px;
    position: relative;
    flex-direction: column-reverse;
    text-align: center;
}

span.fcf-file-draggable-preview {
    margin: 15px 0 !important;
    display: block;
}
/* span.fcf-file-draggable-placeholder {
    visibility: hidden;
    position: relative;
}
span.fcf-file-draggable-placeholder:before {
    content: "Upload Photo";
    width: 100%;
    visibility: visible;
    font-size: 18px;
    display: block;
    position: absolute;
} */
.elementor-nav-menu a.elementor-item i.user-icon {
    font-size: 26px;
}
/* Take Photo */
.take_photo {
    display: flex;
    align-items: center;
	justify-content: space-between;
}
.take_photo h6 {
	margin: 0 12px 0;
}
#my_camera {
	width: 100% !important;
	height: auto !important;
	border: 2px dashed #eee;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
}
#take_photo--results {
	width: 100% !important;
	height: auto;
	border: 2px dashed #eee;
	margin-top: 20px;
	padding: 20px;
}
#take_photo--results img {
	object-fit: cover;
	width: 100%;
	height: auto;
}
/* end Take Photo */
.menu-item:last-child {
    display: none !important;
}
/* Responsive */
@media only screen and (max-width: 1024px) {
	.shop__now-btn {
    	display: block !important;
		background-color: #000000;
		padding: 15px 30px;
		border-radius: 30px;
		font-size: 20px;
		
	}
	span.shop__now-btn:before {
		
	}
	.menu-item:last-child {
    	display: block !important;
	}
}